<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require_once '../lang/' . $language . '/include/paper_types.php';
require_once '../lang/' . $language . '/paper/new_paper1.php';
require_once '../lang/' . $language . '/include/months.php';

$string['availability'] = 'Dostupnost';
$string['summativeexamdetails'] = 'Detaily sumativní zkoušky';
$string['academicsession'] = 'Aka.rok';
$string['timezone'] = 'Časová zóna';
$string['from'] = 'Od';
$string['to'] = 'Do';
$string['modules'] = 'Modul(y)';
$string['finish'] = 'Dokončit';
$string['msg4'] = 'Nejsou vybrány žádné moduly. Dokument musí být přiřazen nejméně k jednomu modulu.';
$string['msg5'] = "Název '%s' je již používán. Vyberte, prosím, jiný.";
$string['msg6'] = 'Jedná se o uzavřenou zkoušku, tedy bez použití pomůcek. Studenti nesmí používat jiných zdrojů (včetně souseda), než kterých je užito v dokumentu. Nelze používat žádná jiná elektronická zařízení, než počítač ke zkoušce určený. Slovníky <em>nejsou</em> povoleny s jedinnou výjimkou. Ti, kteří <em>nemají</em> češtinu jako rodný jazyk, mohou používat pro překlad do češtiny slovník. Za podmínky, že ani jeden z jazyků není předmětem zkoušky. Odborné slovníky jsou zakázány. Během zkoušky a ani po jejím ukončení není dovoleno z učebny odnášet jakékoliv dokumenty a poznámky. Veškeré poznámky, které si zapíšete v průběhu zkoušky budou shromážděny Dohlížejícím a zlikvidovány.';

$string['barriersneeded'] = 'Nutná omezení';
$string['duration'] = 'Trvání';
$string['daterequired'] = 'Datum je povinné';
$string['cohortsize'] = 'Velikost skupiny';
$string['wholecohort'] = 'Celá skupina';
$string['sittings'] = 'Směna';
$string['campus'] = 'Kampus';
$string['notes'] = 'Poznámky';
$string['hrs'] = 'hodin';
$string['mins'] = 'minut';

$string['msg7'] = 'Varování: Je potřeba vyplnit datum konání zkoušky.';
$string['msg8'] = 'Varování: Je potřeba vyplnit délku trvání zkoušky v minutách.';
$string['msg9'] = 'Varování: Je potřeba vyplnit velikost skupiny studentů.';
$string['msg10'] = 'WARNING: A paper cannot finish before it starts';
$string['na'] = 'N/A';
?>