<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require_once '../lang/' . $language . '/include/paper_security.php';

$string['startscreen'] = 'Úvodní obrazovka';
$string['availability'] = 'Dostupnost';
$string['to'] = 'Komu';
$string['candidates'] = 'Kandidáti:';
$string['screens'] = 'Obrazovky:';
$string['marks'] = 'Hodnocení:';
$string['adjusted'] = 'Nastaveno z náhodných hodnot';
$string['currentuser'] = 'Aktuální uživatel';
$string['timeremaining'] = 'Zbývající čas';
$string['navigation'] = 'Navigace';
$string['bidirectional'] = 'Obousměrná';
$string['unidirectional'] = 'Jednosměrná';
$string['start'] = 'Start';
$string['restart'] = 'Restart';
$string['previouscompletions'] = 'Předchozí zakončení:';
$string['rubric'] = 'Rubrika:';
$string['duration'] = 'Trvání:';
$string['testclip'] = 'Ukázka';
$string['switchpapers'] = 'Přepnout dokumenty';
$string['papernotavailable'] = 'Dokument není momentálně dostupný.';
$string['papernotavailablestudents'] = 'Dokument není momentálně studentům dostupný.';
$string['nottakenpaper'] = '(Doposud jste si tento dokument nevybral.)';
$string['donotstart'] = "<strong>Neklikejte</strong> 'Start' dokud nedostanete pokyn od vyučujícího.";
$string['hour'] = 'hodina';
$string['hours'] = 'hodiny';
$string['minutes'] = 'minuty ';
$string['mins'] = 'minut';
$string['notset'] = 'nenastaveno';
$string['secs'] = 'vteřin';
$string['papernotfound'] = 'Dokument nebyl nalezen.';
$string['requestedpaper'] = 'Požadovaný dokument nebyl nalezen.';
$string['guestaccount'] = 'Dočasný účet';
$string['metadata_msg'] = "Vaše '%s' nesouhlasí s '%s'.";
$string['timeexpired'] = 'Zbývající čas vypršel.';
$string['tooltip_bidirectional'] = 'Máte povoleno se mezi obrazovkami pohybovat dopředu i dozadu.';
$string['tooltip_unidirectional'] = 'Jakmile potvrdíte své odpovědi odesláním formuláře, nebudete se moci vrátit zpět.';
$string['tooltip_adjustmark'] = 'Vaše procenta budou po zkoušce automaticky upravena dle Náhodné známky, kterou by získal student, jež by odpovídal zcela nahodile. Z tohoto důvodu Vám tedy doporučujeme zodpovědět veškeré úlohy.';
$string['tooltip_testclip'] = 'Toto je testovací zvukový klip, sloužící ke správnému nastavení sluchátek a hlasitosti..';
$string['photoid'] = 'ID fotka';
?>