<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

$string['frequencydiscrimination'] = 'Frekvenční & diskriminační analýza';
$string['reporttitle'] = 'Frekvenční &amp; diskriminační (U-L) analýza';
$string['PaperNotAttempted'] = "Tento test se nikdo nepokusil vyplnit.";
$string['NotEnoughData'] = "Nedostatek údajů k výpočtu nejlepší a nejhorší skupiny. Zvolte vyšší procento, prosím.";
$string['AllItemsCorrect'] = "Všechny položky správně";
$string['totalcandidatenumber'] = 'Celkový počet kandidátů';
$string['FullMarks'] = "Celkové známky";
$string['PartialMarks'] = "Částečné známky";
$string['Incorrect'] = "Nesprávně";
$string['Correct'] = "Správně";
$string['True'] = "Pravdivý";
$string['False'] = "Nepravdivý";
$string['TopGroup'] = "Nejlepší skupina";
$string['BottomGroup'] = "Nejhorší skupina";
$string['meanWordCount'] = "průměr počtu slov";
$string['groupsizes'] = 'Velikost skupiny';
$string['pergroup'] = 'za skupinu';
$string['boldstems'] = 'Tlustě označené';
$string['correctanswers'] = 'reprezentuje správné odpovědi';
$string['p_definition'] = 'Obtížnost položky (podíl správných odpovědí studentů)';
$string['d_definition'] = 'hodnota citlivosti';
$string['t_definition'] = 'procento z <strong>všech</strong> položek odpovězených skupinou';
$string['u_definition'] = 'procent z <strong>horní</strong> skupiny položku zodpovědělo';
$string['l_definition'] = 'procent ze <strong>spodní</strong> skupiny položku zodpovědělo';
$string['warning'] = 'Varování';
$string['p_warning'] = '<strong>p < 0.2</strong> (t.j. velmi těžké)';
$string['d_warning'] = "<strong>d < 0.15</strong> (t.j. slabá)<br />Zjištěna signalizace možného nedostatku,  pokud usoudíte, že je položka špatná, odstraníte ji z oběhu pomocí ikony <img src=\"../artwork/exclude_off.gif\" style=\"cursor:pointer\" width=\"23\" height=\"22\" border=\"0\" alt=\"Vyloučit\" /> a potvrdíte kliknutím na tlačítko 'Uložit' ve spodní části okna";
$string['summary'] = 'Přehled';
$string['msg'] = 'Počet položek může být větší než počet úloh, jelikož, kupříkladu, dichotomické úlohy, popisky a úlohy s výběrem odpovědi, jsou tvořeny z vícero položek a každá z nich může mít vlastní hodnoty citlivosti a obtížnosti.';
$string['difficulty'] = 'Obtížnost';
$string['discrimination'] = 'Citlivost';
$string['noofitems'] = 'Počet položek';
$string['veryeasy'] = 'Velmi lehká';
$string['easy'] = 'Lehká';
$string['moderate'] = 'Průměrná';
$string['hard'] = 'Těžká';
$string['veryhard'] = 'Velmi těžká';
$string['mean'] = 'Průměr';
$string['highest'] = 'Nejvyšší';
$string['high'] = 'Vysoká';
$string['intermediate'] = 'Střední';
$string['low'] = 'Nízká';
$string['save'] = 'Uložit výjimky';
$string['screen'] = 'Obrazovka';
$string['warning1'] = 'Varování: Obtížnost je menší než 0.2';
$string['warning2'] = 'Varování: Rozlišení je menší než 0.15';
$string['abstain'] = 'Zdrželo se';
$string['unmarkedscripts'] = '%d neohodnocených skript';
$string['randomwarning'] = '<strong>Varování:</strong> Úlohy na základě Náhodného bloku nemohou být analyzována.';
$string['keywordwarning'] = '<strong>Varování:</strong> Úlohy na základě Klíčového slova nemohou být analyzována.';
$string['paperpublishedwarning'] = '<strong>Paper grades have been published.</strong>&nbsp;&nbsp;&nbsp;Marking adjustment can no longer occur.';
$string['paperlockedclick'] ='Click for more details';
?>